
	/* layout */
	#container {
		position: relative;
		width: 80%;
	}

	#rs-carousel-ex ul{
		margin: auto;
	}

	#rs-carousel-ex ul li {
		color: #000;
		font-size: 15px;
		text-align: center;
		width: 54px;
		height: 44px;
		line-height: 44px;
		font-family: "Gotham";
		list-style-type: none;
		position: relative;
	}

	#rs-carousel-ex ul li a{
		color: #000;
	}

	#rs-carousel-ex ul li a img{
		position: absolute;
		top: 12px;
		left: 14px;
	}

	#carousel-ex{
		margin-right: 17px;
		margin-left: 67px;
		margin-top: -8px;

	}

	#rs-carousel-ex .rs-carousel-action {
		color: gray;
		cursor: default;
	}

	#rs-carousel-ex .rs-carousel-action-active {
		color: #1788D7;
		cursor: pointer;
	}

	#rs-carousel-ex .rs-carousel-pagination-link {
		display: inline;
	}

	#rs-carousel-ex .rs-carousel-pagination-link a {
		padding: 2px 6px;
	}

		#rs-carousel-ex .rs-carousel-pagination-link a:hover {
			text-decoration: none;
		}

	#rs-carousel-ex .rs-carousel-pagination-link-active a {
		background: #444;
		color: #fff;
	}

	#rs-carousel-ex .rs-carousel-pagination-disabled .rs-carousel-pagination-link a,
	#rs-carousel-ex .rs-carousel-action-disabled.rs-carousel-action {
		color: gray;
		cursor: default;
	}

	/** horizontal **/
	#rs-carousel-ex.rs-carousel-horizontal.rs-carousel-items-1 .rs-carousel-mask {
		width: 150px;
	}
	
	#rs-carousel-ex.rs-carousel-horizontal.rs-carousel-items-2 .rs-carousel-mask {
		width: 300px;
	}
	
	#rs-carousel-ex.rs-carousel-horizontal.rs-carousel-items-3 .rs-carousel-mask {
		width: 450px;
	}
	
	#rs-carousel-ex.rs-carousel-horizontal.rs-carousel-items-4 .rs-carousel-mask {
		width: 600px;
	}
	
	/** vertical **/
	#rs-carousel-ex.rs-carousel-vertical .rs-carousel-mask {
		width: 150px;
		height: 500px;
	}

	#rs-carousel-ex.rs-carousel-vertical.rs-carousel-items-1 .rs-carousel-mask {
		height: 150px;
	}
	
	#rs-carousel-ex.rs-carousel-vertical.rs-carousel-items-2 .rs-carousel-mask {
		height: 300px;
	}
	
	#rs-carousel-ex.rs-carousel-vertical.rs-carousel-items-3 .rs-carousel-mask {
		height: 450px;
	}
	
	#rs-carousel-ex.rs-carousel-vertical.rs-carousel-items-4 .rs-carousel-mask {
		height: 600px;
	}

	.rs-carousel-pagination{
		display: none;
	}